<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="795" name="BeagleUAV" prototype="Page" created="1253640316585" lastModified="1395740025937">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">22.09.2009 12:25:16 CDT</updatetime>
    <uri>BeagleUAV</uri>
    <time type="date">22.09.2009 12:25:16 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>medikeri.myopenid.com</registrant>
    <pname>Unmanned Aerial Vehicle with Real-Time wireless video transmission capability</pname>
    <user>medikeri.myopenid.com</user>
    <pvcount type="float">2.0</pvcount>
    <body>A quad-rotor UAV mounted with a camera sensor. the processor board will process the outputs of the MEMS sensors - gyros, accelerometers, magnetometer and generate appropriate corrective signals (control the motors) in order to stabilize the UAV. also, the DSP on-board will perform compression of the frames obtained from the camera sensor and then transmit wirelessly over 2.4GHz zigbee link. at the base station, the zigbee Rx is hooked up to a PC where video can be viewed.

Applications: Aerial Photography - useful for 3D reconstruction of buildings, Military, Search &amp; Rescue ops.

why BeagleBoard? - DSP for compressing. ARM for floating pt math - needed for sensor output processing. S-video for camera input. low-power cnsumption - critical for battery operated scenarios.</body>
    <errmsg></errmsg>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <shortdesc>the UAV designed will be radio controlled. the UAV will transmit video captured by its sensor to a base station in real-time.



</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
